\begin{tabular}{ll}
\toprule
             Steroid &                   Category \\
\midrule
       cr\_s\_ad\_17b\_d &                  androgens \\
           cr\_s\_at\_d &                  androgens \\
 cr\_sa\_dihydrotest\_d &                  androgens \\
      cr\_saad3a17b\_d &                  androgens \\
   cr\_testosterone\_d &                  androgens \\
        cr\_estriol\_d &                  estrogens \\
  cr\_l7b\_estradiol\_d &                  estrogens \\
            cr\_dha\_d &        androgen\_precursors \\
     cr\_l6a\_oh\_dha\_d &        androgen\_precursors \\
           cr\_s\_pt\_d &        androgen\_precursors \\
            cr\_tha\_d &         mineralocorticoids \\
            cr\_thb\_d &         mineralocorticoids \\
         cr\_sa\_thb\_d &         mineralocorticoids \\
         cr\_thaldo\_d &         mineralocorticoids \\
          cr\_thdoc\_d &         mineralocorticoids \\
      cr\_l8\_oh\_tha\_d &         mineralocorticoids \\
             cr\_pd\_d &  glucocorticoid\_precursors \\
             cr\_pt\_d &  glucocorticoid\_precursors \\
         cr\_pt\_one\_d &  glucocorticoid\_precursors \\
            cr\_ths\_d &  glucocorticoid\_precursors \\
       cr\_cortisol\_d &            glucocorticoids \\
        cr\_l8\_oh\_f\_d &            glucocorticoids \\
       cr\_a\_cortol\_d &            glucocorticoids \\
       cr\_b\_cortol\_d &            glucocorticoids \\
   cr\_llb\_oh\_andro\_d &            glucocorticoids \\
    cr\_llb\_oh\_etio\_d &            glucocorticoids \\
      cr\_cortisone\_d &            glucocorticoids \\
            cr\_the\_d &            glucocorticoids \\
    cr\_a\_cortolone\_d &            glucocorticoids \\
    cr\_b\_cortolone\_d &            glucocorticoids \\
    cr\_ll\_oxo\_etio\_d &            glucocorticoids \\
        cr\_sb\_oh\_f\_d &            glucocorticoids \\
        cr\_zoa\_dhe\_d &            glucocorticoids \\
        cr\_zoa\_dhf\_d &            glucocorticoids \\
        cr\_zob\_dhe\_d &            glucocorticoids \\
\bottomrule
\end{tabular}
